<?php
/**
 * Template part for displaying header layout one
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package histudy
 */
$rainbow_options = Rainbow_Helper::rainbow_get_options();
$allowed_tags = wp_kses_allowed_html('post');
if(!empty( $rainbow_options['rainbow_header_center_message']) && $rainbow_options['rainbow_message']){
    echo wp_kses_post( $rainbow_options['rainbow_header_center_message'], $allowed_tags);
}